<!-- #Left Sidebar ==================== -->
<div class="sidebar">
    <div class="sidebar-inner">
        <!-- ### $Sidebar Header ### -->
        <div class="sidebar-logo">
            <div class="peers ai-c fxw-nw">
                <div class="peer peer-greed">
                    <a class="sidebar-link td-n" href="{{ path('homepage') }}">
                        <div class="peers ai-c fxw-nw">
                            <div class="peer">
                                <div class="logo">
                                    <img src="{{ asset('assets/images/logo.png') }}" alt="logo" width="40px"
                                         style="margin: 10px"/>
                                </div>
                            </div>
                            <div class="peer peer-greed">
                                <h5 class="lh-1 mB-0 logo-text">igroove</h5>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="peer">
                    <div class="mobile-toggle sidebar-toggle">
                        <a href="" class="td-n">
                            <i class="ti-arrow-circle-left"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <!-- ### $Sidebar Menu ### -->
        <ul class="sidebar-menu scrollable pos-r">
            <li class="nav-item mT-30">
                <a class="sidebar-link {{ activeMenu.homepage }}" href="{{ path('homepage') }}">
                <span class="icon-holder">
                  <i class="c-blue-500 ti-home"></i>
                </span>
                    <span class="title">Dashboard</span>
                </a>
            </li>

            {% if not menu_render.disableGuest %}
            {% if is_granted('ROLE_RECEPTION') %}
                <li class="nav-item">
                    <a class="sidebar-link {{ activeMenu.guest }}" href="{{ url('guest') }}">
                <span class="icon-holder">
                  <i class="c-brown-500 ti-layout-list-thumb"></i>
                </span>
                        <span class="title">Reception</span>
                    </a>
                </li>
            {% endif %}
            {% endif %}

            {% if not menu_render.onlyReception and (menu_render.userCanChangeOwnPassword or  menu_render.showBadge) %}
                <li class="nav-item dropdown {{ activeMenu.user!=""?"open" }}">
                    <a class="dropdown-toggle" href="javascript:void(0);">
                <span class="icon-holder">
                  <i class="c-blue-500 ti-user"></i>
                </span>
                        <span class="title">Utente</span>
                        <span class="arrow">
                  <i class="ti-angle-right"></i>
                </span>
                    </a>
                    <ul class="dropdown-menu">
                        {% if menu_render.userCanChangeOwnPassword %}
                            <li>
                                <a class="sidebar-link {{ activeMenu.user=="changeMyPassword"?"active" }}"
                                   href="{{ url ('changeMyPassword') }}">Cambia la tua
                                    password</a>
                            </li>
                        {% endif %}

                        {% if menu_render.showBadge %}
                            <li>
                                <a class="sidebar-link {{ activeMenu.user=="printMyBadge"?"active" }}"
                                   href="{{ url ('printMyBadge' ) }}">Stampa il tuo badge
                                    informatico</a>
                            </li>
                        {% endif %}
                    </ul>
                </li>
            {% endif %}


            {% if not menu_render.onlyReception and is_granted('ROLE_TEACHER') %}
                <li class="nav-item {{ activeMenu.teacher }}">
                    <a class="sidebar-link" href="{{ url('group_providers_list') }}">
                <span class="icon-holder">
                  <i class="c-deep-orange-500 ti-ruler-pencil"></i>
                </span>
                        <span class="title">Insegnante</span>
                    </a>
                </li>
            {% endif %}

            {% if is_granted('ROLE_ADMIN') %}
                <li class="nav-item dropdown {{ activeMenu.administrator!=""?"open" }}">
                    <a class="dropdown-toggle" href="javascript:void(0);">
                <span class="icon-holder">
                  <i class="c-indigo-500 ti-crown"></i>
                </span>
                        <span class="title">Amministratore</span>
                        <span class="arrow">
                  <i class="ti-angle-right"></i>
                </span>
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <a class="sidebar-link {{ activeMenu.administrator=="config"?"active" }}"
                               href="{{ url('config_edit') }}" data-prefetch>
                                Configurazione igroove
                            </a>
                        </li>
                        {% if not menu_render.onlyReception %}
                            <li>
                                <a class="sidebar-link"
                                   href="{{ app.request.scheme ~ '://' ~ app.request.host }}:15672/#/queues"
                                   target="_blank">
                                    Gestione RabbitMQ
                                </a>
                            </li>
                            {#<li>
                                <a class="sidebar-link" href="{{ path('sonata_admin_dashboard') }}" target="_blank">
                                    Database dashboard
                                </a>
                            </li>#}
                            <li>
                                <a class="sidebar-link" href="{{ url('teacher_list') }}" data-prefetch>
                                    Lista dei docenti
                                </a>
                            </li>
                            <li>
                                <a class="sidebar-link" href="{{ url('student_list') }}" data-prefetch>
                                    Lista degli studenti
                                </a>
                            </li>
                        {% endif %}
                        {#    <li>
                                <a class="sidebar-link" href="{{ url('service') }}" data-prefetch>
                                    Riavvia i
                                    servizi</a></li>
    #}


                    </ul>
                </li>
                <li class="nav-item dropdown {{ activeMenu.network!=""?"open" }}">
                    <a class="dropdown-toggle" href="javascript:void(0);">
                <span class="icon-holder">
                  <i class="c-teal-500 ti-control-shuffle"></i>
                </span>
                        <span class="title">Rete</span>
                        <span class="arrow">
                  <i class="ti-angle-right"></i>
                </span>
                    </a>
                    <ul class="dropdown-menu">
                        {% if not menu_render.disableMikrotikBypass %}
                        <li>
                            <a class="sidebar-link" href="{{ url('device') }}" data-prefetch>Gestione ip e
                                dispositivi</a>
                        </li>
                        {% endif %}

                        <li>
                            <a class="sidebar-link" href="{{ url('mikrotik_list') }}" data-prefetch>Liste IP</a>
                        </li>
                        <li>
                            <a class="sidebar-link" href="{{ url('mikrotik_pool') }}" data-prefetch>Pool di
                                indirizzi IP</a></li>
                        <li>
                            <a class="sidebar-link {{ activeMenu.network=="mikrotik"?"active" }}"
                               href="{{ url('mikrotik') }}" data-prefetch>Router</a></li>
                        <li>
                    </ul>
                </li>
            {% endif %}


        </ul>
    </div>
</div>


